## rygel 0.42.6

=== debian/changelog ===
rygel (0.42.6-1ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable. Remaining change:
    - Add debian/patches/revert_gst_depends.patch: revert upstream commit
      'Use GES for time seeking during transcoding', gst-editing-services
      depends on gstreamer codecs which can't be promoted to main 

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 11:32:28 -0400

rygel (0.42.6-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 11:31:24 -0400
