=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                libxml2-utils,
                valac (>= 0.40.10),
                valadoc (>= 0.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
