## rygel 0.44.1

=== debian/changelog ===
rygel (0.44.1-2ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining change:
    - Add debian/patches/revert_gst_depends.patch: revert upstream commit
      'Use GES for time seeking during transcoding', gst-editing-services
      depends on gstreamer codecs which can't be promoted to main

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Mar 2025 10:10:15 -0400

rygel (0.44.1-2) unstable; urgency=medium

  * Depend on localsearch instead of tracker
  * Remove ancient Breaks/Replaces

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Mar 2025 10:02:47 -0400

rygel (0.44.1-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining change:
    - Add debian/patches/revert_gst_depends.patch: revert upstream commit
      'Use GES for time seeking during transcoding', gst-editing-services
      depends on gstreamer codecs which can't be promoted to main
  * Rebase patches
  * debian/salsa-ci.yml: Use Ubuntu CI

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 19 Feb 2025 17:41:17 +0100

rygel (0.44.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1033330)
  * Run wrap-and-sort
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 19 Jan 2025 10:09:38 -0500
