=== debian/control ===
--- 
+++ 
@@ -3,12 +3,15 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>,
+           Emilio Pozuelo Monfort <pochu@debian.org>,
+           Iain Lane <laney@debian.org>,
+           Jeremy Bícha <jbicha@ubuntu.com>,
+           Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gstreamer1.0-plugins-base,
                gtk-doc-tools,
-               meson (>= 0.55.0),
                libgee-0.8-dev,
                libges-1.0-dev (>= 1.16),
                libglib2.0-dev (>= 2.56.0),
@@ -27,6 +30,7 @@
                libunistring-dev,
                libxml2-dev (>= 2.7),
                libxml2-utils,
+               meson (>= 0.55.0),
                valac (>= 0.40.10),
                valadoc (>= 0.2)
 Standards-Version: 4.7.0
@@ -45,12 +49,12 @@
             gstreamer1.0-plugins-base,
             gstreamer1.0-plugins-good,
             ${gst:Recommends}
-Suggests: ${gst:Suggests},
-          rygel-playbin,
+Suggests: rygel-playbin,
           rygel-preferences,
           rygel-ruih,
           rygel-tracker,
-          tumbler
+          tumbler,
+          ${gst:Suggests}
 Description: GNOME UPnP/DLNA services
  Rygel is a home media solution that allows you to easily share audio, video
  and pictures, and control of media player on your home network. In technical
@@ -71,9 +75,9 @@
 Package: rygel-2.8-dev
 Section: devel
 Architecture: any
-Depends: libgstreamer1.0-dev,
-         libgee-0.8-dev,
+Depends: libgee-0.8-dev,
          libglib2.0-dev,
+         libgstreamer1.0-dev,
          libgupnp-1.6-dev,
          libgupnp-av-1.0-dev,
          librygel-core-2.8-0 (= ${binary:Version}),
@@ -208,10 +212,10 @@
 Package: rygel-tracker
 Architecture: any
 Depends: rygel (= ${binary:Version}),
-         tracker (>= 3.0),
+         localsearch (>= 3.0),
          ${misc:Depends},
          ${shlibs:Depends}
-Description: GNOME UPnP/DLNA services - Tracker plugin
+Description: GNOME UPnP/DLNA services - TinySPAQRL plugin
  Rygel is a home media solution that allows you to easily share audio, video
  and pictures, and control of media player on your home network. In technical
  terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
@@ -220,7 +224,7 @@
  conversion of media to format that client devices are capable of handling.
  .
  This package provides a MediaServer plugin that exports user's media
- contents known to Tracker (http://projects.gnome.org/tracker).
+ contents to TinySPARQL.
 
 Package: rygel-playbin
 Architecture: any
@@ -228,8 +232,6 @@
          rygel (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Replaces: rygel-gst-renderer (<< 0.8.3-1~)
-Conflicts: rygel-gst-renderer (<< 0.8.3-1~)
 Enhances: rygel
 Description: GNOME UPnP/DLNA services - GStreamer Media Renderer plugin
  Rygel is a home media solution that allows you to easily share audio, video
@@ -251,3 +253,4 @@
  and pictures, and control of media player on your home network. In technical
  terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
  a plug-in mechanism. Interoperability with other devices in the market is
+ achieved by conformance to very strict requirements of DLNA and on the fly
