=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: rygel
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>,
            Emilio Pozuelo Monfort <pochu@debian.org>,
            Iain Lane <laney@debian.org>,
@@ -36,10 +35,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/rygel/-/tree/ubuntu/latest
-Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git -b ubuntu/latest
+Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
+Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git
 Homepage: https://wiki.gnome.org/Projects/Rygel
 
 Package: rygel
@@ -254,3 +251,10 @@
  terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
  a plug-in mechanism. Interoperability with other devices in the market is
  achieved by conformance to very strict requirements of DLNA and on the fly
+ conversion of media to format that client devices are capable of handling.
+ .
+ This package provides a gst-launch plugin that enables using a
+ custom GStreamer pipeline as a DLNA service/UPnP device.
+
+Package: rygel-preferences
+Architecture: any
