## rygel 45~rc

=== debian/changelog ===
rygel (45~rc-2) unstable; urgency=medium

  * Remove unnecessary X-Ubuntu-Langpack: yes field
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Sep 2025 10:24:45 -0400

rygel (45~rc-1) experimental; urgency=medium

  * New upstream release
  * Rename rygel-tracker to rygel-localsearch to match upstream rename
  * Build with gtk4 instead of gtk3
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Sep 2025 18:23:15 -0400
