## rygel 45.0

=== meson_options.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 option('api-docs', type: 'boolean', value: 'false', description: 'Build the API documentation')
 option('man_pages', type: 'boolean', value: 'true', description: 'Build the man pages')
 option('systemd-user-units-dir', type : 'string', value : 'auto', description : 'Where to install the systemd user unit (use special values "auto" or "none", or pass a path')
-option('plugins', type : 'array', choices : ['external', 'gst-launch', 'media-export', 'mpris', 'playbin', 'ruih', 'tracker3'])
+option('plugins', type : 'array', choices : ['external', 'gst-launch', 'media-export', 'mpris', 'playbin', 'ruih', 'localsearch'])
 option('engines', type : 'array', choices : ['simple', 'gstreamer'])
 option('examples', type : 'boolean', value : 'true')
 option('tests', type : 'boolean', value : 'true')
