=== debian/changelog ===
rygel (45.0-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable (lp: #2130108). Remaining change:
    - Add debian/patches/revert_gst_depends.patch: revert upstream commit
      'Use GES for time seeking during transcoding', gst-editing-services
      depends on gstreamer codecs which can't be promoted to main

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 31 Oct 2025 12:27:16 +0100

rygel (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Sep 2025 19:08:57 -0400

rygel (0.44.2-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable (lp: #2112067). Remaining change:
    - Add debian/patches/revert_gst_depends.patch: revert upstream commit
      'Use GES for time seeking during transcoding', gst-editing-services
      depends on gstreamer codecs which can't be promoted to main

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Jun 2025 17:01:55 +0200
