=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: rygel
 Section: net
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>,
            Emilio Pozuelo Monfort <pochu@debian.org>,
            Iain Lane <laney@debian.org>,
@@ -18,7 +19,7 @@
                libgssdp-1.6-dev,
                libgstreamer-plugins-base1.0-dev (>= 1.12),
                libgstreamer1.0-dev (>= 1.12),
-               libgtk-3-dev (>= 3.22),
+               libgtk-4-dev (>= 4.14),
                libgupnp-1.6-dev (>= 1.1.0),
                libgupnp-av-1.0-dev (>= 0.12.8),
                libgupnp-dlna-2.0-dev (>= 0.9.4-2),
@@ -32,11 +33,11 @@
                meson (>= 0.55.0),
                valac (>= 0.40.10),
                valadoc (>= 0.2)
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
-X-Ubuntu-Use-Langpack: yes
-Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
-Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git
+Standards-Version: 4.7.2
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/rygel/-/tree/ubuntu/latest
+Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git -b ubuntu/latest
 Homepage: https://wiki.gnome.org/Projects/Rygel
 
 Package: rygel
@@ -46,10 +47,10 @@
             gstreamer1.0-plugins-base,
             gstreamer1.0-plugins-good,
             ${gst:Recommends}
-Suggests: rygel-playbin,
+Suggests: rygel-localsearch,
+          rygel-playbin,
           rygel-preferences,
           rygel-ruih,
-          rygel-tracker,
           tumbler,
           ${gst:Suggests}
 Description: GNOME UPnP/DLNA services
@@ -206,7 +207,7 @@
  .
  This package provides a plugin implementing Remote User Interface Server.
 
-Package: rygel-tracker
+Package: rygel-localsearch
 Architecture: any
 Depends: rygel (= ${binary:Version}),
          localsearch (>= 3.0),
@@ -221,7 +222,7 @@
  conversion of media to format that client devices are capable of handling.
  .
  This package provides a MediaServer plugin that exports user's media
- contents to TinySPARQL.
+ contents to TinySPARQL for use in localsearch.
 
 Package: rygel-playbin
 Architecture: any
@@ -251,10 +252,3 @@
  terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
  a plug-in mechanism. Interoperability with other devices in the market is
  achieved by conformance to very strict requirements of DLNA and on the fly
- conversion of media to format that client devices are capable of handling.
- .
- This package provides a gst-launch plugin that enables using a
- custom GStreamer pipeline as a DLNA service/UPnP device.
-
-Package: rygel-preferences
-Architecture: any
