=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	        -Dapi-docs=true \
 		-Dintrospection=disabled \
 		-Dexamples=false \
-		-Dplugins=external,gst-launch,media-export,mpris,playbin,ruih,tracker3
+		-Dplugins=external,gst-launch,localsearch,media-export,mpris,playbin,ruih
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X /usr/lib/$(DEB_HOST_MULTIARCH)/rygel-2.8/
