## rygel 45.1

=== debian/changelog ===
rygel (45.1-3) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Drop outdated upgrade fixup from postinst
  * Fix dpkg trigger for rygel multiarch plugin path

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Feb 2026 17:10:29 -0500

rygel (45.1-2) unstable; urgency=medium

  * Mark -dev package as Multi-Arch: same
  * Remove obsolete Conflicts/Replaces

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Feb 2026 17:07:41 -0500

rygel (45.1-1) unstable; urgency=medium

  * New upstream release
  * Override dh_gnome to avoid build warnings
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Jan 2026 20:07:24 -0500
