=== debian/control ===
--- 
+++ 
@@ -1,43 +1,35 @@
 Source: rygel
+Standards-Version: 4.7.3
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Section: net
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>,
-           Emilio Pozuelo Monfort <pochu@debian.org>,
-           Iain Lane <laney@debian.org>,
-           Jeremy Bícha <jbicha@ubuntu.com>,
-           Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gstreamer1.0-plugins-base,
                gtk-doc-tools,
                libgee-0.8-dev,
-               libges-1.0-dev (>= 1.16),
-               libglib2.0-dev (>= 2.56.0),
+               libges-1.0-dev,
+               libglib2.0-dev,
                libglib2.0-doc,
                libgssdp-1.6-dev,
-               libgstreamer-plugins-base1.0-dev (>= 1.12),
-               libgstreamer1.0-dev (>= 1.12),
+               libgstreamer-plugins-base1.0-dev,
+               libgstreamer1.0-dev,
                libgtk-4-dev (>= 4.14),
-               libgupnp-1.6-dev (>= 1.1.0),
-               libgupnp-av-1.0-dev (>= 0.12.8),
-               libgupnp-dlna-2.0-dev (>= 0.9.4-2),
-               libmediaart-2.0-dev (>= 0.7.0),
+               libgupnp-1.6-dev,
+               libgupnp-av-1.0-dev,
+               libgupnp-dlna-2.0-dev,
+               libmediaart-2.0-dev,
                libsoup-3.0-dev,
-               libsqlite3-dev (>= 3.5),
+               libsqlite3-dev,
                libtracker-sparql-3.0-dev,
                libunistring-dev,
-               libxml2-dev (>= 2.7),
+               libxml2-dev,
                libxml2-utils,
-               meson (>= 0.55.0),
-               valac (>= 0.40.10),
-               valadoc (>= 0.2)
-Standards-Version: 4.7.2
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/rygel/-/tree/ubuntu/latest
-Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git -b ubuntu/latest
+               meson,
+               valac,
+               valadoc
+Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
+Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git
 Homepage: https://wiki.gnome.org/Projects/Rygel
 
 Package: rygel
@@ -51,8 +43,7 @@
           rygel-playbin,
           rygel-preferences,
           rygel-ruih,
-          tumbler,
-          ${gst:Suggests}
+          tumbler
 Description: GNOME UPnP/DLNA services
  Rygel is a home media solution that allows you to easily share audio, video
  and pictures, and control of media player on your home network. In technical
@@ -71,8 +62,9 @@
      as MediaRenderer devices.
 
 Package: rygel-2.8-dev
+Architecture: any
+Multi-Arch: same
 Section: devel
-Architecture: any
 Depends: libgee-0.8-dev,
          libglib2.0-dev,
          libgstreamer1.0-dev,
@@ -85,8 +77,6 @@
          librygel-ruih-2.8-0 (= ${binary:Version}),
          librygel-server-2.8-0 (= ${binary:Version}),
          ${misc:Depends}
-Replaces: rygel-1.0-dev, rygel-2.0-dev, rygel-2.4-dev, rygel-2.6-dev
-Conflicts: rygel-1.0-dev, rygel-2.0-dev, rygel-2.4-dev, rygel-2.6-dev
 Description: GNOME UPnP/DLNA services - plugin development files
  Rygel is a home media solution that allows you to easily share audio, video
  and pictures, and control of media player on your home network. In technical
@@ -98,9 +88,9 @@
  This package provides the development files needed to build Rygel plugins.
 
 Package: librygel-core-2.8-0
-Section: libs
-Architecture: any
-Multi-Arch: same
+Architecture: any
+Multi-Arch: same
+Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: GNOME UPnP/DLNA services - core library
  Rygel is a home media solution that allows you to easily share audio, video
@@ -113,9 +103,9 @@
  This package contains the core of Rygel, used by other rygel modules.
 
 Package: librygel-server-2.8-0
-Section: libs
-Architecture: any
-Multi-Arch: same
+Architecture: any
+Multi-Arch: same
+Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: GNOME UPnP/DLNA services - server library
  Rygel is a home media solution that allows you to easily share audio, video
@@ -129,9 +119,9 @@
  UPnP server functionality by using rygel server plug-ins.
 
 Package: librygel-renderer-2.8-0
-Section: libs
-Architecture: any
-Multi-Arch: same
+Architecture: any
+Multi-Arch: same
+Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: GNOME UPnP/DLNA services - renderer library
  Rygel is a home media solution that allows you to easily share audio, video
@@ -145,9 +135,9 @@
  UPnP renderer functionality by using rygel renderer plug-ins.
 
 Package: librygel-renderer-gst-2.8-0
-Section: libs
-Architecture: any
-Multi-Arch: same
+Architecture: any
+Multi-Arch: same
+Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: GNOME UPnP/DLNA services - renderer library
  Rygel is a home media solution that allows you to easily share audio, video
@@ -162,9 +152,9 @@
  plug-ins.
 
 Package: librygel-ruih-2.8-0
-Section: libs
-Architecture: any
-Multi-Arch: same
+Architecture: any
+Multi-Arch: same
+Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: GNOME UPnP/DLNA services - ruih library
  Rygel is a home media solution that allows you to easily share audio, video
@@ -178,9 +168,9 @@
  protocol interfaces.
 
 Package: librygel-db-2.8-0
-Section: libs
-Architecture: any
-Multi-Arch: same
+Architecture: any
+Multi-Arch: same
+Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: GNOME UPnP/DLNA services - db library
  Rygel is a home media solution that allows you to easily share audio, video
@@ -209,8 +199,8 @@
 
 Package: rygel-localsearch
 Architecture: any
-Depends: rygel (= ${binary:Version}),
-         localsearch (>= 3.0),
+Depends: localsearch,
+         rygel (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: GNOME UPnP/DLNA services - TinySPAQRL plugin
@@ -252,3 +242,17 @@
  terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
  a plug-in mechanism. Interoperability with other devices in the market is
  achieved by conformance to very strict requirements of DLNA and on the fly
+ conversion of media to format that client devices are capable of handling.
+ .
+ This package provides a gst-launch plugin that enables using a
+ custom GStreamer pipeline as a DLNA service/UPnP device.
+
+Package: rygel-preferences
+Architecture: any
+Depends: rygel (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Description: GNOME UPnP/DLNA services - preferences tool
+ Rygel is a home media solution that allows you to easily share audio, video
+ and pictures, and control of media player on your home network. In technical
+ terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
+ a plug-in mechanism. Interoperability with other devices in the market is
+ achieved by conformance to very strict requirements of DLNA and on the fly
