=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,11 @@
 #!/usr/bin/make -f
-
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
+
+include /usr/share/dpkg/architecture.mk
+
+RYGEL_PLUGINS_ABI=2.8
 
 # those gstreamer plugins are in universe for Ubuntu
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
@@ -26,10 +28,17 @@
 		-Dexamples=false \
 		-Dplugins=external,gst-launch,localsearch,media-export,mpris,playbin,ruih
 
+execute_before_dh_install:
+	sed \
+		-e "s/#DEB_HOST_MULTIARCH#/$(DEB_HOST_MULTIARCH)/g" \
+		-e "s/#RYGEL_PLUGINS_ABI#/$(RYGEL_PLUGINS_ABI)/" \
+		debian/rygel.triggers.in > debian/rygel.triggers
+
 override_dh_makeshlibs:
-	dh_makeshlibs -X /usr/lib/$(DEB_HOST_MULTIARCH)/rygel-2.8/
+	dh_makeshlibs -X /usr/lib/$(DEB_HOST_MULTIARCH)/rygel-$(RYGEL_PLUGINS_ABI)/
 
 override_dh_installsystemduser:
 	dh_installsystemduser --no-enable
 
-override_dh_gnome_clean:
+# We only use dh_gnome to automatically run dh_translations in Ubuntu
+override_dh_gnome:
